@charset "UTF-8";
/* CSS Document */


#contents {
    position: relative;
    min-height: 100vh;
    z-index: 2;
}


#nav-container {
  position:fixed;
  top:0;
  right:0;
  z-index:100;
}

#nav-toggle {
    position: fixed;
    top: 0.5em;
    right: 0.5em;
    width: 3.6em;
    height: 3.6em;
    background-color: #273792;
    border-radius: 50%;
  -webkit-transform: rotate(0deg) translateZ(0);
          transform: rotate(0deg) translateZ(0);
    will-change: filter;
z-index: 1000;
}
#nav-toggle span {
  background-color: #fff;
  width: 70%;
  height: 2px;
  margin:0 auto;
  border-radius: 1px;
  display: block;
  position: absolute;
  left: 0;
  right:0;
  content: '';
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
/*
#nav-toggle.blockline span{background-color: #000;}
*/
#nav-toggle span:nth-child(1) {
  top: 1.2em;
  -webkit-transform-origin: left center;
          transform-origin: left center;
}

#nav-toggle span:nth-child(2) {
  top: 1.7em;
  -webkit-transform-origin: left center;
          transform-origin: left center;
}

#nav-toggle span:nth-child(3) {
  top: 2.2em;
  -webkit-transform-origin: left center;
          transform-origin: left center;
}

.open #nav-toggle{
}
.open #nav-toggle span{
  height: 3px;
}

.open #nav-toggle span:nth-child(1) {
  -webkit-transform: rotate(25deg);
transform: rotate(25deg);
  top: 1.2em;
  left: 0.4em;
}

.open #nav-toggle span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.open #nav-toggle span:nth-child(3) {
  -webkit-transform: rotate(-25deg);
          transform: rotate(-25deg);
top: 2.3em;
  left: 0.4em;
}


#nav-overlay {
  position: absolute;
  z-index: 100;
    right: -100vw;
  background-color: #E6E6E6;
    height: 100vh;
    width: 100vw;
    padding: 6em 0 2em 0;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  -webkit-transform: translateX(0);
　transform: translateX(0);
    overflow-y: auto;
    /*-webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: scale3d(0, 1, 0);
          transform: scale3d(0, 1, 0);*/
}

.open #nav-overlay {
  -webkit-transform: translateX(-100vw);
　transform: translateX(-100vw);
    /*
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);*/
}

#drawer {
  width: 100%;
  /*display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;*/
  color:#fff;
}




.open #drawer {
  visibility: visible;
  opacity: 1;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}



/* Overlay */
.overlay {
    /* shadow layer visible when navigation is active */
    position: fixed;
    z-index: 55;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: rgba(15,179,162, 0.5);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}
.overlay.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}



@media only screen and (max-width: 768px) {
    .pc{display: none !important;}

    #drawer .nav{}
    #drawer li{
        border-bottom: 1px solid #fff;
    }
    #drawer li a{
        display: flex;
        align-items: center;
        padding: 0.5em 1em;
        background-image: url("../img/draw_arrow1.svg");
        background-repeat: no-repeat;
        background-position: 96% 50%;
        background-size: 0.5em auto;
    }
    #drawer li a p{
        text-align: left;
    }
    #drawer li a p:first-child{
        font-family: "Roboto", sans-serif;
        font-size: 1.5rem;
        line-height: 1;
        color: #273792;
        width: 6em;
    }
    #drawer li ul li{
        border-bottom: none;
        border-top: 1px dashed #fff;
        padding-left: 6em;
    }
    #drawer li a.arrow1{
        background-image: url("../img/draw_arrow2.svg");
        background-size: auto 0.5em;
    }
    #drawer li ul li a{
        background-position: 95% 50%;
    }
    
    #drawer li a.soon,#drawer li a.soon p{
        color: #a6a6a6;
    }
    
    #drawer .subnav{
        display: flex;
        justify-content: space-between;
        padding: 1.2em;
    }
    #drawer .subnav a{
        display: block;
    }
    #drawer .subnav a:nth-last-of-type(2){
        padding-right: 0.6em;
    }
    #drawer .btn{
        display: flex;
        justify-content: space-between;
        padding: 1em;
    }
    #drawer .btn a{
        color: #fff;
        width: 49%;
        padding: 0.8em 0;
    }
    #drawer .btn a.soon{
        opacity: 0.6;
    }
    #drawer .btn a:first-of-type{
        background-color: #273792;
    }
    #drawer .btn a:last-of-type{
        background-color: #692792;
    }
    #drawer .btn img{
        width: 2em;
        display: inline-block;
    }

}

@media only screen and (min-width: 769px) {


    .sp{display: none !important;}
    /****** Side Setting ********/
/*
    .drawer {
        position: static;
        height: auto;
        width: auto;
        margin: 0 auto;
        overflow: visible;
        background: transparent;
        text-align: center;
    }
    .drawer:after {
        content: "";
        display: table;
        clear: both;
    }

*/
}